Activity log for bug #1504340

Date Who What changed Old value New value Message
2015-10-08 22:40:19 John George bug added bug
2015-10-08 22:56:18 Andres Rodriguez bug task added maas
2015-10-08 22:56:24 Andres Rodriguez bug task deleted maas (Ubuntu)
2015-10-08 22:56:30 Andres Rodriguez maas: milestone 1.9.0
2015-10-08 22:56:33 Andres Rodriguez maas: importance Undecided Critical
2015-10-09 00:03:50 Launchpad Janitor branch linked lp:~andreserl/maas/lp1504340
2015-10-09 00:32:38 MAAS Lander maas: status New Fix Committed
2015-10-19 23:57:01 Launchpad Janitor branch linked lp:~andreserl/maas/packaging_1.9
2016-01-05 15:06:18 Andres Rodriguez maas: status Fix Committed Fix Released